@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:local('Roboto Regular'), local('Roboto-Regular'), url(../css/fonts/roboto.woff) format('woff');
}
a{outline:none}
body{color:#444;font-family:'Roboto',Arial,Tahoma,Sans;font-size:16px;margin:0;padding:0}
img{vertical-align:baseline}
.navbar{background-color:#006997;border:0;border-radius:0}
.navbar-brand{height:50px;padding: 10px 20px 0 10px}
.navbar-brand>img{display:inline-block}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {color:#fff;background-color:#005980}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#abe2fa}
.navbar-default .navbar-nav>li>a{color:#fff}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#abe2fa}
.navbar-default .navbar-toggle {border:0}
.navbar-default .navbar-toggle .icon-bar{background-color:#006997}
.navbar-collapse,.navbar-form{border:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-form .form-group input{width:calc(100% - 50px);display:inline-block;vertical-align:top}
.navbar-toggle {background-color:#fff}
.btn-default{color:#fff;background-color:transparent;border:none}
.btn-default:hover{color:#0fb7ff;background-color:transparent;border:none}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color:#006997;border-color:#006997}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color:#006997}

.navbar img{float:left}
.navbar .title{color:#1abaff;float:right;font-size:20px;font-weight:100;margin:6px 0 0 10px}

.banner-300-250{height:250px;margin:20px;width:300px}
.banner-300-250-footer{height:250px;margin:40px auto;width:300px}

h1{font-size:28px;font-weight:bold;margin:0 0 20px 0}
h2{color:#006997;font-size:22px;font-weight:bold}
h3{color:#bb0f3a;font-size:18px;font-weight:bold}
h4{background-color:#f5f5f5;border-radius:4px;color:#777;font-size:16px;font-weight:bold;padding:10px 20px}
h5{color:#da8403;font-size:16px;font-weight:bold}
abbr{color:#da8403;display:inline-block;font-weight:bold;margin:0 5px 10px 0}
blockquote{background-color:#f5f5f5;border-color:#e0e0e0;border-radius:4px;color:#777;font-size:16px}

.frame .title{color:#bb0f3a;font-weight:bold;font-size:18px}

.words{clear:both;margin:40px 0 20px 0}
.words h2{margin:0 0 10px 0}
.words ul{margin:0;padding:0;list-style:none}
.words li{display:inline-block}
.words a{color:#777;display:block;height:30px;line-height:30px;text-align:center;width:30px}
.words a:hover,.words .active{background:#f5f5f5;color:#006997;text-decoration:none}

.articles{clear:both;margin:20px 0}
.articles h2{margin:0 0 10px 0}
.articles ul{margin:0;padding:0;list-style:none}
.articles a{color:#777;display:block;height:30px;line-height:30px;padding:0 10px}
.articles a:hover{color:#006997}

.others{margin:40px 0 0 0}
.others ul{margin:0;padding:0;list-style:none}
.others a{color:#777}
.others a:hover{color:#006997}

.orth{margin:0 0 40px 0}
.orth ul{margin:0;padding:0;list-style:none}
.orth a{color:#777}
.orth a:hover{color:#006997}

.credits ul{margin:0 0 0 20px;padding:0;list-style:none}

.tutorial{clear:both;margin:20px 0}
.tutorial h2{margin:0 0 10px 0}
.tutorial a{color:#777;display:block;height:30px;line-height:30px;padding:0 10px;width:100%}
.tutorial a:hover{color:#006997}

.apps{clear:both;margin:40px 0}
.apps h2{margin:0 0 10px 0}
.apps a{color:#777;display:block;height:30px;line-height:30px;padding:0 10px;width:100%}
.apps a:hover{color:#006997}

.network{margin:20px 0}
.network ul{margin:0;padding:0;list-style:none}
.network li{display:inline-block;margin:0 10px 0 0}

.verbs{margin:20px 0}

.obs{color:#da8403;display:block;font-size:12px;margin:20px 0}
.ex{color:#999;font-size:14px;font-weight:normal}
.error{color:#c00;font-size:14px;margin:2px 0 0 5px}

.sep{margin:0 0 20px 0}
.media .glyphicon{color:#da8403;font-size:20px}
.table{margin:20px 0}

.footer{background:#f5f5f5;border-top:1px solid #f0f0f0;color:#aaa;font-size:14px;margin:40px 0 -20px 0;padding:40px 0}

.links ul{margin:0;padding:0;list-style:none}
.links li{display:inline-block;margin:0 10px 10px 10px}
.links a{color:#006997;display:block}

.copy{margin:30px 0 0 0}

@media (min-width: 768px) {
.navbar-nav>li>a {display:inline-block;height:50px;line-height:50px;padding:0 20px}
}